<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>Demo - InLink</title>
    <link rel="shortcut icon" href="https://inlink.gainhq.com/images/default-icon.png"/>
    <link rel="apple-touch-icon" href="https://inlink.gainhq.com/images/default-icon.png"/>
    <link rel="apple-touch-icon-precomposed" href="https://inlink.gainhq.com/images/default-icon.png"/>

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <style>
        body{
            background:#eaeaea;
        }
        main{
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }
        .demo-btn {
            background: #329af7;
            color:#ffffff;

        }

        .logo-container{
            margin-bottom: 30px;
            width: 100%;
        //margin-left: 20%;
        }

        .demo-btn-container{
            display:flex;
            flex-direction: column;
            border-radius:5px !important;
            background: #37529e;
            padding: 10PX 10PX;
        }
    </style>

</head>

<body>
<main>
    <div class="d-flex w-screen h-screen justify-content-center align-content-center">
        <div class="" style="max-width: 200px; width: 100%">
            <div class="logo-container">
                <img src="http://inlink.gainhq.com/images/default-center-logo.png" class="img-fluid" alt="inlink logo">
            </div>
            <div class="demo-btn-container">
                <a  class="btn btn-default demo-btn" href="https://inlink.gainhq.com/" target="new">Click to view demo</a>
            </div>
        </div>
    </div>
</main>


<!-- JavaScript -->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>
</body>
</html>
