<?php

namespace App\Http\Requests\Application\User;

use App\Http\Requests\BaseRequest;

class TeamRequest extends BaseRequest
{
    /**
     * Get the validation rules that apply to the request.
     *
     * @return array<string, mixed>
     */
    public function rules()
    {
        return [
            'name' => 'required|min:2',
            'description' => 'nullable|string',
        ];
    }
}
