<?php

namespace App\Models\Application\Post;

use App\Models\Core\BaseModel;
use Database\Factories\Application\Post\ReactionFactory;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Reaction extends BaseModel
{
    use HasFactory;
    protected $fillable = [
        'reaction', 'is_active'
    ];

    /**
     * Create a new factory instance for the model.
     *
     * @return \Illuminate\Database\Eloquent\Factories\Factory
     */
    protected static function newFactory(): \Illuminate\Database\Eloquent\Factories\Factory
    {
        return ReactionFactory::new();
    }
}
