<?php
namespace Database\Seeders\Application\Post;

use Illuminate\Database\Seeder;

class PostSeeder extends Seeder
{
    /**
     * Run the database seeders.
     *
     * @return void
     */
    public function run()
    {
        $this->call(ReactionTableSeeder::class);
        $this->call(PostTableSeeder::class);
        $this->call(PostShareSeeder::class);
        $this->call(PostAttachmentSeeder::class);
        $this->call(PostTeamTableSeeder::class);
        $this->call(PostCommentTableSeeder::class);
        $this->call(CommentReplyTableSeeder::class);
        $this->call(PostReactionTableSeeder::class);
        $this->call(PostViewTableSeeder::class);
        $this->call(PostNotificationSeeder::class);
    }
}
