<?php
return [
    // pages
    'users_and_roles' => 'Users and roles',
    'administration' => 'Administration',

    'settings' => 'Settings',
    'invite_users' => 'Invite users',
    'add_role' => 'Add Role',
    'role_name' => 'Role Name',
    'action' => 'Action',
    'email_setup' => 'Email setup',
    'all_notification' => 'All notification',
    'edit' => 'Edit',
    'delete' => 'Delete',
    'de_activate' => 'Deactivate',
    'manage_role' => 'Manage role',
    'manage_users' => 'Manage users',
    'example_table' => 'Example table',
    'search_and_select' => 'Search and select',
    'age' => 'Age',
    'want_to_filter_your_list' => 'Want to filter your list',
    'you_can_filter_your_data_table_which_are_created_based_on_gender' => 'You can filter your data table which are created based on gender',
    'min_age' => 'Min age',
    'max_age' => 'Max age',


    // Personal Info
    'my_profile' => 'My profile',
    'contact' => 'Contact',
    'address' => 'Address',
    'personal_info' => 'Personal info',
    'password_change' => 'Password change',
    'first_name' => 'First name',
    'last_name' => 'Last name',
    'email' => 'Email',
    'gender' => 'Gender',
    'contact_number' => 'Contact number',
    'date_of_birth' => 'Date of birth',
    'type_first_name' => 'Type first name',
    'type_lst_name' => 'Type last name',
    'type_your_email' => 'Type your email',
    'type_contact_number' => 'Type contact number',
    'type_address' => 'Type address',
    'old_password' => 'Old password',
    'new_password' => 'New password',
    'conform_password' => 'Confirm password',
    'type_your_current_password' => 'Type your current password',
    'type_your_new_password' => 'Type your new password',
    're_type_your_new_password' => 'Re type your new password',
    'confirm_invitation' => 'Confirm invitation',
    'save' => 'Save',
    'enter_your_email' => 'Enter your email',
    'reset_password' => 'Reset password',

    // General setting
    'general' => 'General',
    'company_info' => 'Company info',
    'company_name' => 'Company name',
    'type_your_company_name' => 'Type your company name',
    'company_logo' => 'Company logo',
    'change' => 'Change',
    'change_logo' => 'Change logo',
    'company_icon' => 'Company icon',
    'company_banner' => 'Company banner',
    'change_icon' => 'Change icon',
    'change_banner' => 'Change banner',
    'recommended_company_logo_size' => '(Recommended size: 210 x 50 px)',
    'recommended_company_icon_size' => '(Recommended size: 50 x 50 px)',
    'recommended_company_banner_size' => '(Recommended size: 1920 x 1080 px)',
    'language' => 'Language',
    'date_and_time_setting' => 'Date and time setting',
    'date_format' => 'Date format',
    'time_format' => 'Time format',
    'time_zone' => 'Time zone',
    'currency_setting' => 'Currency setting',
    'currency_symbol' => 'Currency symbol',
    'decimal_separator' => 'Decimal separator',
    'thousand_separator' => 'Thousand separator',
    'number_of_decimal' => 'Number of decimal',
    'currency_position' => 'Currency position',
    'layout' => 'Layout',
    'ltr' => 'LTR',
    'rtl' => 'RTL',

    // Email setting
    'email_sent_from_name' => 'Email sent from name',
    'type_email_sent_from_name' => 'Type email sent from name',
    'email_sent_from_email' => 'Email sent from email',
    'type_email_sent_from_email' => 'Type email sent from email',
    'email_use_for' => 'Email use for',
    'type_email_use_for' => 'Type email use for',
    'supported_mail_services' => 'Supported mail services',
    'hostname' => 'Host name',
    'type_host_name' => 'Type host name',
    'access_key_id' => 'Access key id',
    'type_access_key_id' => 'Type access key id',
    'secret_access_key' => 'Secret access key',
    'type_secret_access_key' => 'Type secret access key',
    'domain_name' => 'Domain name',
    'type_domain_name' => 'Type domain name',
    'api_key' => 'Api key',
    'type_api_key' => 'Type api key',
    'smtp_host' => 'SMTP host',
    'type_user_name' => 'Type user name',
    'type_smtp_host' => 'Type SMTP host',
    'port' => 'Port',
    'type_port_number' => 'Type port number',
    'password_to_access' => 'Password to access',
    'type_password_to_access' => 'Type password to access',
    'encryption_type' => 'Encryption type',
    'type_encryption_type' => 'Type encryption type',

    // Template
    'template' => 'Template',
    'subject' => 'Subject',
    'title' => 'Title',
    'content' => 'Content',
    'restore_to_default' => 'Restore To Default',

    // Months
    'january' => 'January',
    'february' => 'February',
    'march' => 'March',
    'april' => 'April',
    'may' => 'May',
    'jun' => 'Jun',
    'july' => 'July',
    'august' => 'August',
    'september' => 'September',
    'october' => 'October',
    'november' => 'November',
    'december' => 'December',

    // User and Roles
    'no_of_users' => 'No. Of users',
    'user_and_roles' => 'Users & Roles',
    'custom_fields' => 'Custom fields',
    'templates' => 'Templates',
    'notification_events' => 'Notification events',
    'status_inactive' => 'Inactive',
    'status_invited' => 'Invited',
    'invited' => 'Invited',
    'remove' => 'Remove',
    'manage_permission' => 'Manage Permission',
    'you_are_invited' => 'You are invited',

    // Title
    'functional' => 'Functional',
    'responsive' => 'Responsive',
    'filter_type' => 'Filter Type',
    'paginated' => 'Paginated',
    'profile_view' => 'Profile View',
    'list_view' => 'List View',
    'load_more' => 'Load More',
    'pagination' => 'Pagination',

    // Sidebar
    'authentication' => 'Authentication',
    'registration' => 'Registration',
    'forget_password' => 'Forget Password',
    'badges_and_pills' => 'Badges & Pills',
    'charts' => 'Charts',
    'profile_list' => 'Profile List',
    'user_profile' => 'User Profile',
    'card_view' => 'Card View',
    'error_pages' => 'Error Pages',
    'error_400' => 'Error 400',
    'error_401' => 'Error 401',
    'error_403' => 'Error 403',
    'error_404' => 'Error 404',
    'error_500' => 'Error 500',
    'error_503' => 'Error 503',
    'app_settings' => 'App Settings',
    'basic_settings' => 'Basic Settings',

    // Notification
    'event_name' => 'Event name',
    'event_channel' => 'Event Channel',
    'notification_settings' => 'Notification Settings',
    'notification_audiences' => 'Notification audiences',
    'notification_channel' => 'Notification channel',
    'this_field_is_required' => 'This field is required',
    'this_audiences_field_is_required' => 'This audiences field is required',
    'permission_field_is_required' => 'Permission field is required',
    'notification_template' => 'Notification Template',
    'contents' => 'Contents',
    'mail_subject' => 'Mail subject',
    'this_field_will_be_used_as_the_email_subject_and_identify_the_template' => 'This field will be used as the email subject and identify the template',
    'notification_password' => 'password updated',
    'notification_email' => 'email updated',
    'invite' => 'Invite',
    'notification_duplicated' => 'duplicated',
    'notification_confirmed' => 'confirmed',
    'notification_sent' => 'sent',
    'notification_bulk' => 'bulk imported',
    'notification_blacklisted' => 'blacklisted',
    'notification_' => '',
    'notification_invited' => 'invited',
    'notification_invitation' => 'invitation',
    'notification_joined' => 'joined',
    'password_reset' => 'Password reset',
    'row' => 'Datatable row',
    'delivery' => 'mail',
    'password_hint_note' => 'The password should contain one upper case, one lower case, one special character, and numbers. It should be a minimum of 8 characters.',

    // mail driver
    'mandrill' => 'Mandrill',
    'amazon_ses' => 'Amazon SES',
    'smtp' => 'SMTP',
    'mailgun' => 'Mailgun',
    'sparkpost' => 'SparkPost',
    'sendmail' => 'Sendmail',
    'tls' => 'TLS',
    'ssh' => 'SSH',
    'mandrill_key' => 'Mandrill key',
    'sparkpost_key' => 'SparkPost key',
    'choose_one' => 'Choose one',
    'user_name' => 'User name',
    'nothing_store' => 'Nothing has been added.',
    'region' => 'Region',

    // Template
    'reset_password_text' => 'Hi,<br>
                        You have requested to change your password.<br>
                        Please click the link below to change your password!<br>
                        {reset_password_url}',

    'user_invitation_text' => 'Hi,<br>
                You are invited to join with the team on {company_name}.<br>
                Please click the link below to accept the invitation!<br>
                {invitation_url}',

    // social links
    'facebook' => 'Facebook',
    'twitter' => 'Twitter',
    'linkedin' => 'Linkedin',
    'behance' => 'Behance',
    'youtube' => 'Youtube',
    'dribble' => 'Dribble',
    'skype' => 'Skype',
    'google_plus' => 'Google plus',
    'pinterest' => 'Pinterest',
    'web' => 'Web',
    'remove_link' => 'Remove link',

    // Dummy string
    'not_available' => 'Not available',

    // Authentication
    'view_registration' => 'Can see registration',
    'view_forget_password' => 'Can see forget password',
    'view_reset_password' => 'Can see reset password',

    // settings
    'view_sms_settings' => 'Can view SMS settings',
    'update_sms_settings' => 'Can update SMS settings',
    'view_recaptcha_settings' => 'Can view Google Recaptcha settings',
    'update_recaptcha_settings' => 'Can update Google Recaptcha settings',
    'sms_setup' => 'SMS Setup',

    //auth
    'user_registration' => 'User Registration',
    'reset_pass' => 'Reset Password',

    // Datatable
    "items_showing_per_page" => 'Items showing per page',
    "items_selected" => "items selected",
    "select_all" => "Select all",
    "clear_selection" => "Clear selection",
    "showing" => "Showing",
    "to" => "to",
    "items" => "items",
    "of" => "of",
    "go_to_page" => "Go to page",
    "loading" => "Loading",
    "next_five_pages" => "Next 5 pages",
    "previous_five_pages" => "Previous 5 pages",
    "click_to_highlights" => "Click to highlights",

    // Filters
    "filters" => "Filters",
    "minimum_rate" => "Minimum rate",
    "maximum_rate" => "Maximum rate",
    "want_to_manage_datatable" => "Want to manage datatable?",
    "please_drag_and_drop_your_column_to_reorder_your_table_and_enable_see_option_as_you_want" => "Please drag and drop your column to reorder your table and enable see option as you want.",
    "manage_columns" => "Manage Columns",
    "search" => "Search",
    "today" => "Today",
    "date" => "Date",
    "select_an_option" => "Select an option",
    "clear_all_filters" => "Clear all filters",
    "sort_by" => "Sort by",
    "saved_filter" => "Saved filter",
    "filter_name" => "Filter name",
    "save_current_filter_state" => "Save current filter state",
    "select_form_previous_state" => "Choose from previous filter state",
    "at_least_one_filter_should_have_selected" => "At least one filter should have selected",
    "filter_saved_instruction" => "You can choose from your previous saved filter. Or you can save current filter state for future.",

    // Modal
    "are_you_sure" => "Are you sure?",
    "this_content_will_be_deleted_permanently" => "This content will be deleted permanently.",

    // Empty data
    "nothing_to_show_here" => "Nothing to show here",
    "thank_you" => "Thank you",
    "go_back_to_your_page" => "Go back to your page",
    "something_went_wrong" => "Something went wrong!",
    "empty_data_block_dummy_message" => "Please add a new entity or manage the data table to see the content here",

    // File upload
    "change_image" => "Change Image",
    "choose_file" => "Choose File",
    "drag_and_drop" => "Drag & Drop",
    "or" => "or",
    "browse" => "Browse",

    // No notification
    "no_notification_one" => "It's very much boring to do as usual stuff, let's have a party with some beer!",
    "no_notification_two" => "Are you hungry there? Please have good food and get back to work.",
    "no_notification_three" => "Rock & role time! Turn on your music and have some fun with your team.",
    "all_notifications" => "All Notifications",

    // Tooltip titles
    "collapse_sidebar" => "Collapse sidebar",
    "floating_sidebar" => "Floating sidebar",
    "full_sidebar" => "Full sidebar",
    "light_mood" => "Light mood",
    "dark_mood" => "Dark mood",
    "fullscreen" => "Fullscreen",
    "exit_fullscreen" => "Exit fullscreen",

    // Tenant Preview Card
    "invited_by" => "Invited by",
    "short_name" => "Short name",
    "group" => "Group",
    "go_to_dashboard" => "Go To Dashboard",
    "user_invitation_canceled_successfully" => "User invitation canceled successfully.",

    // Time - picker input
    "am" => "AM",
    "pm" => "PM",

    "more_reply" => "More Reply",
    "about" => "About",
    "live_at" => "Live at",
];
