<!doctype html>
<html dir="{{ config('settings.application.layout') }}" lang="<?php  app()->getLocale(); ?>">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>@yield('title') - {{ config('app.name') }} </title>
    <link rel="shortcut icon" href="{{ url(config('settings.application.company_icon')) }}" />
    <link rel="apple-touch-icon" href="{{ url(config('settings.application.company_icon')) }}" />
    <link rel="apple-touch-icon-precomposed" href="{{ url(config('settings.application.company_icon')) }}" />
    @auth
        <meta name="user">
    @endauth
    @include('layouts.includes.header')
    <style>
        .root-body {
            margin-top: 60px;
        }
    </style>
</head>

<body style="background-color: #eff1f5;">

    <!-- vue app -->
    <div id="app">
        <client-nav-bar class="fixed-top"></client-nav-bar>
            <div class="container root-body">
                @yield('contents')
            </div>
{{--        <client-footer></client-footer>--}}
    </div>
    @include('layouts.includes.footer')

</body>

</html>