<?php

use App\Http\Controllers\Admin\Dashboard\AppDashboardController;
use Illuminate\Support\Facades\Route;

Route::group(['middleware' => ['auth', 'authorize']], function () {
    Route::get('user-card', [AppDashboardController::class, 'userCard'])
        ->name('app.user-card');
    Route::get('post-card', [AppDashboardController::class, 'postCard'])
        ->name('app.post-card');
    Route::get('top-poster', [AppDashboardController::class, 'topPoster'])
        ->name('app.top-poster');
    Route::get('all-reactions', [AppDashboardController::class, 'reactions'])
        ->name('app.all-reactions');
    Route::get('post-overview', [AppDashboardController::class, 'postOverview'])
        ->name('app.post-overview');
});