<?php

use App\Http\Controllers\Application\User\TeamController;
use App\Http\Controllers\Application\User\TeamStatusUpdateController;
use App\Http\Controllers\Application\User\TeamUserController;
use App\Http\Controllers\Application\User\UserSocialLinkController;

Route::post('change-social-link', [UserSocialLinkController::class, 'update'])
    ->name('user.change-social-link');

Route::post('teams/{team}/update-status', TeamStatusUpdateController::class)
    ->name('team-status.update');

Route::post('teams/{team}/attach-users', [TeamUserController::class, 'attachUsers'])
    ->name('teams.attach_users_to');
Route::post('teams/{team}/detach-user/{user}', [TeamUserController::class, 'detachUser'])
    ->name('teams.detach_user');

Route::apiResource('teams', TeamController::class);
