<!doctype html>
<html dir="<?php echo e(config('settings.application.layout')); ?>" lang="<?php  app()->getLocale(); ?>">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title><?php echo $__env->yieldContent('title'); ?> - <?php echo e(config('app.name')); ?> </title>
    <link rel="shortcut icon" href="<?php echo e(url(config('settings.application.company_icon'))); ?>" />
    <link rel="apple-touch-icon" href="<?php echo e(url(config('settings.application.company_icon'))); ?>" />
    <link rel="apple-touch-icon-precomposed" href="<?php echo e(url(config('settings.application.company_icon'))); ?>" />
    <?php if(auth()->guard()->check()): ?>
        <meta name="user">
    <?php endif; ?>
    <?php echo $__env->make('layouts.includes.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</head>

<body>
<div id="app">
    <div class="container-scroller">
        <!--Top Navbar-->
        <?php $__env->startSection('nav-bar'); ?>
            <?php echo $__env->make('layouts.includes.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <?php echo $__env->yieldSection(); ?>

        <!--Sidebar-->
        <?php $__env->startSection('side-bar'); ?>
            <?php echo $__env->make('layouts.includes.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <?php echo $__env->yieldSection(); ?>

        <div class="container-fluid page-body-wrapper">
            <div class="main-panel">
                <!--Contents-->
                <?php echo $__env->yieldContent('contents'); ?>

            </div>
        </div>
    </div>
</div>
<?php echo $__env->make('layouts.includes.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /home/l0r3ghjlih6t/public_html/networldly.com/src/resources/views/layouts/admin.blade.php ENDPATH**/ ?>