<?php

namespace App\Models\Application\Post;

use App\Models\Application\Traits\Relationships\PostRelationship;
use App\Models\Application\Traits\Relationships\TeamRelationship;
use Illuminate\Database\Eloquent\Relations\Pivot;

class PostTeam extends Pivot
{
    use PostRelationship, TeamRelationship;
    protected $fillable = [
        'post_id', 'team_id'
    ];

    public $timestamps = false;
}
