<?php

use App\Http\Controllers\Application\Post\CommentReplyController;
use App\Http\Controllers\Application\Post\PostCommentController;
use App\Http\Controllers\Application\Post\PostController;
use App\Http\Controllers\Application\Post\PostFeedController;
use App\Http\Controllers\Application\Post\PostReactionController;

Route::get('post-feed', [PostFeedController::class, 'postFeed']);
Route::get('post-feed/{user}', [PostFeedController::class, 'userPostFeed']);

Route::apiResource('posts', PostController::class);

Route::apiResource('posts/{post}/post-comments', PostCommentController::class);

Route::apiResource('post-comments/{post_comment}/comment-replies', CommentReplyController::class);

Route::post('posts/{post}/react', [PostReactionController::class, 'reactToPost']);
Route::post('post-comments/{post_comment}/react', [PostReactionController::class, 'reactToComment']);
Route::post('comment-replies/{comment_reply}/react', [PostReactionController::class, 'reactToReply']);