<?php

use App\Http\Controllers\Application\FeedSearchController;
use App\Http\Controllers\Application\SelectableController;

Route::group(['prefix' => 'selectable'], function () {
    Route::get('teams', [SelectableController::class, 'teams'])
        ->name('selectable.teams');
    Route::get('user-teams/{user}', [SelectableController::class, 'userTeams'])
        ->name('selectable.user_teams');
    Route::get('related-users/{user}', [SelectableController::class, 'relatedUsers'])
        ->name('selectable.related_users');
    Route::get('user-galleries/{user}', [SelectableController::class, 'userGalleries'])
        ->name('selectable.user_galleries');

    Route::get('feed-search/{user}', [FeedSearchController::class, 'search'])
        ->name('selectable.feed_search');
});
